Bug 1203480 - drupal7-ctools-1.7 is available
Summary: drupal7-ctools-1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-ctools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 00:36 UTC by Upstream Release Monitoring
Modified: 2015-05-14 06:29 UTC (History)
3 users (show)

Fixed In Version: drupal7-ctools-1.7-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-02 15:32:43 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-19 00:36:33 UTC
Latest upstream release: 1.7
Current version/release in rawhide: 1.6-1.fc22
URL: http://drupal.org/project/ctools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-19 00:38:53 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9269514

Comment 2 Upstream Release Monitoring 2015-03-19 21:10:39 UTC
jsmith's drupal7-ctools-1.7-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=621796

Comment 3 Fedora Update System 2015-03-20 02:29:17 UTC
drupal7-ctools-1.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.fc22

Comment 4 Fedora Update System 2015-03-20 02:42:52 UTC
drupal7-ctools-1.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.fc21

Comment 5 Fedora Update System 2015-03-20 02:43:39 UTC
drupal7-ctools-1.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.fc20

Comment 6 Fedora Update System 2015-03-20 02:44:19 UTC
drupal7-ctools-1.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.el6

Comment 7 Fedora Update System 2015-03-20 02:44:55 UTC
drupal7-ctools-1.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.el5

Comment 8 Fedora Update System 2015-03-20 04:52:53 UTC
Package drupal7-ctools-1.7-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-ctools-1.7-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-1326/drupal7-ctools-1.7-1.el5
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-04-02 15:32:43 UTC
drupal7-ctools-1.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-02 15:36:07 UTC
drupal7-ctools-1.7-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-04-06 03:09:55 UTC
drupal7-ctools-1.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-04-06 03:12:02 UTC
drupal7-ctools-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-04-21 14:11:31 UTC
drupal7-ctools-1.7-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.7-1.el7

Comment 14 Fedora Update System 2015-04-21 19:19:23 UTC
drupal7-ctools-1.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-05-14 06:29:38 UTC
drupal7-ctools-1.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.